• slider image 51
  • slider image 52
  • slider image 53
:::
重要 張峯認 - 弱點通告 | 2019-03-06 | 人氣:816
風險等級: 高度威脅
摘  要:

Cisco 多個產品存在安全性弱點,惡意攻擊者可藉該弱點來控制受影響的系統,官方已發布更新。

目前已知會受到嚴重影響的產品為 Cisco RV110W Wireless-N VPN Firewall、Cisco RV130W Wireless-N Multifunction VPN Router、Cisco RV215W Wireless-N VPN Router、Cisco Webex Meetings Desktop App 33.6.5 (含)之前版本、Cisco Webex Productivity Tools 33.0.6 (含)之前版本。 

 
影響系統:
  • Cisco RV110W Wireless-N VPN Firewall
  • Cisco RV130W Wireless-N Multifunction VPN Router
  • Cisco RV215W Wireless-N VPN Router
  • Cisco Webex Meetings Desktop App 33.6.5 (含)之前版本
  • Cisco Webex Productivity Tools 33.0.6 (含)之前版本
 
解決辦法:

請參考 Cisco 官網下載更新至建議最新版本

 
細節描述:

近日 Cisco 發布多個重大安全更新,惡意攻擊者可藉由該弱點來控制受影響的系統。

1.Cisco Wireless-N 中 VPN 產品的 Web 管理平台存在弱點,由於 Web 管理介面對用戶的來源數據未正確驗證,遠端攻擊者可利用該弱點,透過向目標設備發送惡意 HTTP 請求並提升權限,進而允許執行任意程式碼。
2.Cisco Webex 產品的 Meetings Desktop App 和 Productivity Tools(Windows) 套件服務更新存在弱點,由於受影響套件未充分驗證用戶的提供參數,可能允許具驗證的本地攻擊者使用參數調用 update service 指令,取得 SYSTEM 用戶權限進而執行任意程式碼。

 
參考資訊:

cisco-sa-20190227-rmi-cmd-ex (2019/02/27)
cisco-sa-20190227-wmda-cmdinj (2019/02/27)
US-CERT (2019/02/27)

網友個人意見,不代表本站立場,對於發言內容,由發表者自負責任。

:::

PCHappy相關服務

好站推薦

[ more... ]

線上用戶

9人線上 (5人在瀏覽本站消息)

會員: 0

訪客: 9

更多…

本站統計資料

版權聲明
Creative Commons License
PageRank:
Check PageRank
資助本站:

本站信息

管理員